<?php
class sysmsg_userModel extends model{
	public $base;
	function __construct(&$base){
		parent::__construct($base);
		$this->base=$base;
		$this->table="sysmsg_user";
		$this->table_all="sysmsg_user_all";
	}
	
}
?>